Subject: Re: Norway
From: Gretchen Koch <[email-masked]>
To: Karen Story <[email-masked]>
Date: Mon, 24 Apr 2017 11:42:14 -0500

Hi Karen!

Thanks for her email! I appreciate that. It will be wonderful to
communicate with her this way.

Jorunn is very aware of the family history and family farm and she lives
near it. Her mother died quite young and her aunt Ingeborg was a key mother
figure to Jorunn. Ingeborg did a lot of research and has visited Wisconsin
a few times as has Jorunn. Ingeborg died a few years ago.

For the family history, I would urge you to read the little blue Chester
history book that our great aunt Iva Chester wrote. Grant should have a
copy but if he does not, Helen should have copies and my sister Kristin
definitely has copies. Jorunn's father is the key to the Chester family.
Jorunn's daughter Ingunn is married and they have two young adult or late
teen girls. To my knowledge, they all speak English which should help.

Gretchen

On Sun, Apr 23, 2017 at 5:32 PM, Karen Story <[email-masked]> wrote:

> I sent Jorunn a letter and she emailed me! Her address is
> [email-masked]
>
> Does she know about the family farm? Do you know how you are related?
>
> Hugs!
>
> Karen
>
> On 4/3/2017 8:46 AM, Gretchen Koch wrote:
>
> Not that I know of, but it seems odd that she does not. She has a daughter
> who is very computer saavy if she is not. You may want to write to her
> first -- depending on when you are going. xoxo G.
>
> On Sun, Apr 2, 2017 at 9:34 PM, Karen Story <[email-masked]> wrote:
>
>> He forgot to forward your email to me :-)    Do you know if Jorunn has
>> email?
>>
>> On 4/2/2017 8:53 AM, Gretchen Koch wrote:
>>
>> Hi Karen! I did send the contact information to Grant 1-2 days ago. Yes,
>> I have seen all of the old farms there. Lovely! Jorunn's house is very
>> close to the family farm.
>> Sent from my iPhone
>>
>> On Apr 2, 2017, at 10:27 AM, Karen Story <[email-masked]> wrote:
>>
>> Hi Gretchen! We'd love to have Jorunn's contact info. Were you able to
>> find any of the old family farms or towns when you were there? We're
>> excited to finally see Norway! Hope you're doing great.
>>
>> Hug!
>>
>> Karen
>>
>> On 3/31/2017 8:43 AM, Grant Erwin wrote:
>>
>>
>>
>>
>> -------- Original Message --------
>> Subject: Re: Norway
>> Date: Fri, 31 Mar 2017 09:16:19 -0500
>> From: Gretchen Koch <[email-masked]> <[email-masked]>
>> To: Jim Koch <[email-masked]> <[email-masked]>
>> CC: Grant Erwin <[email-masked]> <[email-masked]>, KochSibs
>> <[email-masked]> <[email-masked]>
>>
>> Hi Grant! I can give you some contact information for a relative on
>> Iolyn's side (Chester) later today or tomorrow. The relative is Jorunn
>> Lindheim and she lives in Gvarv. She is a retired teacher and her English
>> is very good. So glad you are going! I highly recommend Oslo, Bergen, and
>> Stavangar as well.  Love, Gretchen PS Big hug for Karen!
>>
>> Sent from my iPhone
>>
>> On Mar 31, 2017, at 7:17 AM, Jim Koch <[email-masked]> <[email-masked]>
>> wrote:
>>
>> Sounds great, Grant!
>> Would love to go with you!
>>
>> Jim
>>
>> -----Original Message-----
>> From: Grant Erwin [mailto:[email-masked] <[email-masked]>]
>> Sent: Thursday, March 30, 2017 8:49 PM
>> To: KochSibs
>> Subject: Norway
>>
>> Hi, everyone. Karen and I are finally going to travel to Scandinavia this
>> summer. Of course, we will be visiting Norway. I believe that some of you
>> have been there. If you have any ideas or suggestions as to what we should
>> do or see while there, please let me know.
>>
>> Love, Grant
>>
>>
>>
>>
>>
>>
>>
>>
>
>